Post Reply

Netflix app in Play store says it's not compatible with my tab, how do I get it?

OP Raistlin1

23rd August 2014, 02:46 AM   |  #1  
Raistlin1's Avatar
OP Senior Member
Thanks Meter: 89
 
905 posts
Join Date:Joined: Oct 2010
More
My tab 10.1 is on stock ICS 4.0.4 and Netflix app says it's not compatible with this device.

Any ideas or help or links on how I can get netflix working on it?

Thanks

NM, found an apk of an older version and installed that and it works.
Last edited by Raistlin1; 26th August 2014 at 02:13 AM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes